<template>
  <div class="home-page">
    <Header />
    <SideBar />
  </div>
</template>

<script>
import { mapGetters } from "vuex";
import Header from "../components/Header";
import SideBar from "../components/Sidebar";

export default {
  name: "home",
  components: {
    SideBar,
    Header
  },
  computed: {
    ...mapGetters(["isAuthenticated"]),
    tag() {
      return this.$route.params.tag;
    }
  }
};
</script>
